Page MenuHomePhabricator

Investigate issue with nlwiki Edit Quality campaign
Closed, ResolvedPublic

Description

It appears that Dutch Wikipedia's edit quality campaign got loaded with the wrong revision IDs.

Event Timeline

Halfak created this task.Dec 28 2015, 4:16 PM
Halfak claimed this task.
Halfak raised the priority of this task from to Needs Triage.
Halfak updated the task description. (Show Details)
Halfak moved this task to Done on the Scoring-platform-team (Current) board.
Halfak added subscribers: Halfak, Jeroen_N.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptDec 28 2015, 4:16 PM

I've unloaded and reloaded the campaign with the right IDs. Hopefully that gets it.

FYI, you can see me make the mistake at the end of my worklog on this date: https://meta.wikimedia.org/wiki/Research_talk:Revision_scoring_as_a_service/Work_log/2015-11-12

It appears to be working. I requested a new workset and I'm seeing normal revisions, no errors.

This comment was removed by Jeroen_N.
Halfak closed this task as Resolved.Jan 21 2016, 3:43 PM
Halfak set Security to None.